<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_blacklist_add1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_blacklist_add2.png</key>
            <dict>
                <key>frame</key>
                <string>{{223,2},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_blacklist_remove1.png</key>
            <dict>
                <key>frame</key>
                <string>{{223,71},{134,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,55}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_blacklist_remove2.png</key>
            <dict>
                <key>frame</key>
                <string>{{359,71},{128,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{128,53}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubBlackList.png</string>
            <key>size</key>
            <string>{489,128}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:43ff4800c56187ddb44441f81f77ea0d$</string>
            <key>textureFileName</key>
            <string>clubBlackList.png</string>
        </dict>
    </dict>
</plist>
